» Ubuntu » パッケージ

Error

two or more packages specified (asterisk-prompt-it lucid)